{% set CodiceModulo = "RICH_ISCR_TRASPORTO" %}
{% set Urn = "document:c_a515:trasporto.scolastico;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di trasporto scolastico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.2|05/09/2022"/>

<meta codice_allegato="FOT-TES"
urn_allegato="document:s_italia:fotografia.formato.tessera"
descrizione_estesa="Fotografia in formato tessera"
filename="Fotografia in formato tessera"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione al servizio di trasporto scolastico {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - iscrizione servizio trasporto scolastico'" id="Oggetto" name="Oggetto" type="hidden"/>

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:s_italia:trasporto.scolastico;iscrizione")}}

<h1 class="Modulo">
  Domanda di iscrizione al servizio di trasporto scolastico
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    l’iscrizione al servizio di trasporto scolastico per i seguenti minori, residenti nel Comune di Avezzano, frazione di
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Frazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Via
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Frazione" name="Parametri_Frazione" style="width: 100%;" label="Frazione" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Via" name="Parametri_Via" style="width: 100%;" label="Via" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;border-bottom: 0px;" rowspan="5">
        <input id="Figlio1" name="Figlio1" type="checkbox" value="SI" dynamic_check="true"/>
      </td>
      <td colspan="7">
        <p>
          generalità del minore utilizzatore del servizio (1° figlio)
        </p>
      </td>
    </tr>
    <input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata("AventeTitolo1", "Il sottoscritto","#Figlio1.checked()", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none", carica_campi="", cf_obbligatorio="true", format_telefono_numerico="false", pec_obbligatoria ="false", campi_readonly="", mailordinaria_obbligatoria="false", residenza_obbligatoria="true", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility", style_border="border-bottom: 0px;" ) }}
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>
    <tr style="border-top:0px;" class="Rigaintestazioneridotta">
      <td style="vertical-align: top; width: 4%;background-color: white;border-top: 0px;" rowspan="2"></td>
      <td style="width: 26%;">
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td style="width: 36%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Figlio1.checked()" style="background-color: white;">
      <td>
        <input class="inputNormal" id="Parametri_Scuola1" name="Parametri_Scuola1" style="width: 100%;" label="Scuola" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Classe1" name="Parametri_Classe1" style="width: 100%;" label="Classe" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sezione1" name="Parametri_Sezione1" style="width: 100%;" label="Sezione" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top: -1px;">
    <tbody>
      <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%; background-color: white;border-bottom: 0px;" rowspan="5">
          <input id="Figlio2" name="Figlio2" type="checkbox" value="SI" enabled="true"/>
        </td>
        <td colspan="7">
          <p>
            generalità del minore utilizzatore del servizio (2° figlio)
          </p>
        </td>
      </tr>
      <input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
      <input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
      {{ anagrafica.persona_fisica_indentata("AventeTitolo2", "Il sottoscritto","#Figlio2.checked()", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none", carica_campi="", cf_obbligatorio="true", format_telefono_numerico="false", pec_obbligatoria ="false", campi_readonly="", mailordinaria_obbligatoria="false", residenza_obbligatoria="true", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility", style_border="border-bottom: 0px;" ) }}
    </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
    <tbody>
      <tr style="border-top:0px;" class="Rigaintestazioneridotta">
        <td style="vertical-align: top; width: 4%;background-color: white;border-top: 0px;" rowspan="2"></td>
        <td style="width: 26%;">
          <p class="Labelcella">
            Scuola
          </p>
        </td>
        <td style="width: 36%;">
          <p class="Labelcella">
            Classe
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Sezione
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Figlio2.checked()" style="background-color: white;">
        <td>
          <input class="inputNormal" id="Parametri_Scuola2" name="Parametri_Scuola2" style="width: 100%;" label="Scuola" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Classe2" name="Parametri_Classe2" style="width: 100%;" label="Classe" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Sezione2" name="Parametri_Sezione2" style="width: 100%;" label="Sezione" />
        </td>
      </tr>
    </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top: -1px;">
    <tbody>
      <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%; background-color: white;border-bottom: 0px;" rowspan="5">
          <input id="Figlio3" name="Figlio3" type="checkbox" value="SI" enabled="#Figlio2.checked()"/>
        </td>
        <td colspan="7">
          <p>
            generalità del minore utilizzatore del servizio (3° figlio)
          </p>
        </td>
      </tr>
      <input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Richiedente"/>
      <input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Richiedente"/>
      {{ anagrafica.persona_fisica_indentata("AventeTitolo3", "Il sottoscritto","#Figlio3.checked()", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none", carica_campi="", cf_obbligatorio="true", format_telefono_numerico="false", pec_obbligatoria ="false", campi_readonly="", mailordinaria_obbligatoria="false", residenza_obbligatoria="true", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility", style_border="border-bottom: 0px;" ) }}
    </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
    <tbody>
      <tr style="border-top:0px;" class="Rigaintestazioneridotta">
        <td style="vertical-align: top; width: 4%;background-color: white;border-top: 0px;" rowspan="2"></td>
        <td style="width: 26%;">
          <p class="Labelcella">
            Scuola
          </p>
        </td>
        <td style="width: 36%;">
          <p class="Labelcella">
            Classe
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Sezione
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Figlio3.checked()" style="background-color: white;">
        <td>
          <input class="inputNormal" id="Parametri_Scuola3" name="Parametri_Scuola3" style="width: 100%;" label="Scuola" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Classe3" name="Parametri_Classe3" style="width: 100%;" label="Classe" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Sezione3" name="Parametri_Sezione3" style="width: 100%;" label="Sezione" />
        </td>
      </tr>
    </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top: -1px;">
    <tbody>
      <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%; background-color: white;border-bottom: 0px;" rowspan="5">
          <input id="Figlio4" name="Figlio4" type="checkbox" value="SI" enabled="#Figlio3.checked()"/>
        </td>
        <td colspan="7">
          <p>
            generalità del minore utilizzatore del servizio (4° figlio)
          </p>
        </td>
      </tr>
      <input id="AventeTitolo4_Titolo" name="AventeTitolo4_Titolo" type="hidden" value="Richiedente"/>
      <input id="AventeTitolo4_Ruolo" name="AventeTitolo4_Ruolo" type="hidden" value="Richiedente"/>
      {{ anagrafica.persona_fisica_indentata("AventeTitolo4", "Il sottoscritto","#Figlio4.checked()", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none", carica_campi="", cf_obbligatorio="true", format_telefono_numerico="false", pec_obbligatoria ="false", campi_readonly="", mailordinaria_obbligatoria="false", residenza_obbligatoria="true", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility", style_border="border-bottom: 0px;" ) }}
    </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
    <tbody>
      <tr style="border-top:0px;" class="Rigaintestazioneridotta">
        <td style="vertical-align: top; width: 4%;background-color: white;border-top: 0px;" rowspan="2"></td>
        <td style="width: 26%;">
          <p class="Labelcella">
            Scuola
          </p>
        </td>
        <td style="width: 36%;">
          <p class="Labelcella">
            Classe
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Sezione
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Figlio4.checked()" style="background-color: white;">
        <td>
          <input class="inputNormal" id="Parametri_Scuola4" name="Parametri_Scuola4" style="width: 100%;" label="Scuola" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Classe4" name="Parametri_Classe4" style="width: 100%;" label="Classe" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Sezione4" name="Parametri_Sezione4" style="width: 100%;" label="Sezione" />
        </td>
      </tr>
    </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px; margin-top: 0px;">
    <tbody>
      <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%; background-color: white;border-bottom: 0px;" rowspan="5">
          <input id="Figlio5" name="Figlio5" type="checkbox" value="SI" enabled="#Figlio4.checked()"/>
        </td>
        <td colspan="7">
          <p>
            generalità del minore utilizzatore del servizio (5° figlio)
          </p>
        </td>
      </tr>
      <input id="AventeTitolo5_Titolo" name="AventeTitolo5_Titolo" type="hidden" value="Richiedente"/>
      <input id="AventeTitolo5_Ruolo" name="AventeTitolo5_Ruolo" type="hidden" value="Richiedente"/>
      {{ anagrafica.persona_fisica_indentata("AventeTitolo5", "Il sottoscritto","#Figlio5.checked()", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none", carica_campi="", cf_obbligatorio="true", format_telefono_numerico="false", pec_obbligatoria ="false", campi_readonly="", mailordinaria_obbligatoria="false", residenza_obbligatoria="true", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility", style_border="border-bottom: 0px;" ) }}
    </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
    <tbody>
      <tr style="border-top:0px;" class="Rigaintestazioneridotta">
        <td style="vertical-align: top; width: 4%;background-color: white;border-top: 0px;" rowspan="2"></td>
        <td style="width: 26%;">
          <p class="Labelcella">
            Scuola
          </p>
        </td>
        <td style="width: 36%;">
          <p class="Labelcella">
            Classe
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Sezione
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Figlio5.checked()" style="background-color: white;">
        <td>
          <input class="inputNormal" id="Parametri_Scuola5" name="Parametri_Scuola5" style="width: 100%;" label="Scuola" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Classe5" name="Parametri_Classe5" style="width: 100%;" label="Classe" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Sezione5" name="Parametri_Sezione5" style="width: 100%;" label="Sezione" />
        </td>
      </tr>
    </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara10" name="Dichiara10" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole che le tariffe applicabili nell’anno in corso sono: <br>
          &nbsp;&nbsp; 20,00 €  per il 1° figlio che usufruisce del servizio, <br>
          &nbsp;&nbsp; 10,00 €  per il 2° figlio che usufruisce del servizio, <br>
          &nbsp;&nbsp;  5,00 €  per il 3° figlio che usufruisce del servizio
          
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Esenzione" name="Tassonomia_Esenzione" label="Esenzione pagamento tariffa" mandatory="true"></div>
        <input id="Tassonomia_Esenzione1" name="Tassonomia_Esenzione" type="radio" value="1" />
      </td>
      <td>
        <p>
          di richiedere l'esenzione dal pagamento della tariffa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Esenzione2" name="Tassonomia_Esenzione" type="radio" value="2" />
      </td>
      <td>
        <p>
          di non richiedere l'esenzione dal pagamento della tariffa
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" style="border:0px">
  <tbody>
   <tr style="border:0px">
     <td style="width:4%; vertical-align:top; border:0px; background-color:white">
       <input id="Tassonomia_RiduzioneTariffaISEE" name="Tassonomia_RiduzioneTariffaISEE"  dynamic_check="#Tassonomia_Esenzione1.checked()" enabled="#Tassonomia_Esenzione1.checked()" type="checkbox" value="si"/>
     </td>
     <td style="border:0px">
       <p> di possedere il seguente ISEE  </p>
     </td>
   </tr>
  </tbody>
 </table>
 <table class="Modulo" style="border:0px">
  <tbody>
   <tr class="Rigaintestazioneridotta" style="border:0px">
   <td rowspan="2" style="width:4%; background-color:white; border:0px"></td>
     <td>
       <p class="Labelcella">
         Valore ISEE
       </p>
     </td>
     <td style="width:31%;">
       <p class="Labelcella">
         Data rilascio
       </p>
     </td>
     <td style="width:31%;">
       <p class="Labelcella">
         Data fine validità
       </p>
     </td>
   </tr>
   <tr style="border:0px" mandatory_enabled="#Tassonomia_RiduzioneTariffaISEE.checked()">
     <td style="background-color:white">
       <p><input class="inputNormal" id="Parametri_Valore_ISEE" label="Valore ISEE" name="Parametri_Valore_ISEE" style="width:80%" format="valuta_positiva"/> €</p>
     </td>
     <td style="background-color:white">
       <input class="inputNormal" id="Parametri_DatarilascioISEE" label="Data rilascio ISEE" name="Parametri_DatarilascioISEE" style="width:100%" format="date"/>
     </td>
     <td style="background-color:white">
       <input class="inputNormal" id="Parametri_DataFineValiditaISEE" label="Data fine validità ISEE" name="Parametri_DataFineValiditaISEE" style="width:100%" format="date"/>
     </td>
   </tr>
  </tbody>
 </table>

{{ utils_scolastici.dichiarazione_miur() }}
<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="8">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" dynamic_check="true" checked="checked" />
      </td>
      <td colspan="4" style="border: 0px;">
        <p>
            i seguenti nominativi delle persone, maggiorenni e autorizzate, in sua  assenza, a prendere in custodia il bambino/a alla fermata dell’Autobus
        </p>
      </td>
    </tr>
    {% set num=6 %}
    {% set campi=[
      {
      "titolo":"Nome",
      "label":"Nome",
      "id":"Parametri_Nome",
      "format":"",
      "carattere_speciale":"",
      "width":"24%"
      },  
        {
        "titolo":"Cognome",
        "label":"Cognome",
        "id":"Parametri_Cognome",
        "format":"",
        "carattere_speciale":"",
        "width":"24%"
        },  
          {
          "titolo":"Grado di parentela",
          "label":"Grado di parentela",
          "id":"Parametri_GradoParentela",
          "format":"",
          "carattere_speciale":"",
          "width":"24%"
          },  
            {
            "titolo":"Numero di telefono",
            "label":"Numero di telefono",
            "id":"Parametri_NumeroTelefono",
            "format":"number",
            "carattere_speciale":"",
            "width":""
            },  
    ]%} 
        {% for i in range(1, num) %}
          {% if loop.first %}  
              <tr style="border:0px;" class="Rigaintestazioneridotta">
                {% for campo in campi %}
                   <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                  <p class="Labelcella">
                    {{ campo["titolo"] }}
                  </p>
                </td>  
                {% endfor %}            
              </tr>        
          {% endif %}
        {% if loop.first %}<tr style="border:0px;" mandatory_enabled="#Dichiara1.checked()"> {% else %}<tr style="border:0px;">{% endif %}
           {% for campo in campi %}
              <td>
                {% if campo["carattere_speciale"]!=''%}<p>{% endif %}              
                  <input style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"/>
                {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
              </td>      
            {% endfor %}  
        </tr>
        {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "che il rilascio della tessera di identificazione annuale  del minore è essenziale per la fruizione del servizio",
                "che alla fermata indicata l’alunno dovrà essere puntualmente preso in custodia dal sottoscritto o da persona incaricata, in assenza dei quali l’alunno verrà condotto presso il Comando di Polizia Municipale, dandone informazione all’ufficio politiche scolastiche",
                "che l’assenza del genitore, o della persona incaricata, per almeno tre volte, comporta la sospensione del servizio",
                "che il servizio di trasporto scolastico può subire ritardi, interruzioni, cancellazioni, variazioni di percorso e di fermata",
                "che la responsabilità del Comune di Avezzano è limitata al periodo di permanenza degli utenti sull’autobus durante l’effettuazione dei percorsi stabiliti, mantenendo quindi indenne da qualsiasi responsabilità l’amministrazione comunale per quanto dovesse accadere prima e dopo il trasporto"          
                ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index+1 }}" name="Dichiara{{ loop.index+1 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>


<br/>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cFOT-TES" name="GLOBO_allegato_cFOT-TES" type="hidden" value="" obbligatorio="#FOT_TES.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
